<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Archi
 */
global $archi_option;
if(isset($archi_option['shop-layout']) and $archi_option['shop-layout'] == 1 ) {
	return;
}

$sidebar_shop = 'shop-sidebar';

if ( ! is_active_sidebar( $sidebar_shop ) ) {
	return;
}
?>

<div class="col-lg-3 col-md-3 col-sm-12 col-xs-12">
	<div id="sidebar" class="sidebar widget-area primary-sidebar">
	    <?php dynamic_sidebar( $sidebar_shop ); ?>
	</div><!-- #secondary -->
</div>